version: '2'

services:
  minio1:
    ports:
      - "9000:9000"
      - "9001:9001"
    image: chongqingcis-9b4a3da9.ecis.chongqing-1.cmecloud.cn/cmii/minio:2022.5.4
    environment:
      - MINIO_ROOT_USER=cmii
      - MINIO_ROOT_PASSWORD=B#923fC7mk
    restart: always
    volumes:
      - /data/minio-pv/pv1:/data
